/*
Theme Name: Archery
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.html_header_top.html_header_sticky #header{border-bottom:solid 1px #323232;}
.avia-section.separator{min-height:5px;}
#footer div .av_one_third{width:24%;}
#footer div .av_one_third:nth-child(3){width:40%;}
.wpcf7-form .section-right, .wpcf7-form .section-left{width:49%;display:inline-block;}
.wpcf7-form .section-right{float:right;}
#top .footer_color .input-text, #top .footer_color input[type='text'], #top .footer_color input[type='input'], #top .footer_color input[type='password'], #top .footer_color input[type='email'], #top .footer_color input[type='number'], #top .footer_color input[type='url'], #top .footer_color input[type='tel'], #top .footer_color input[type='search'], #top .footer_color textarea, #top .footer_color select{direction:rtl;text-align:right;background:#666666;margin-bottom:18px;}
.footer_color input[type='submit']{direction:rtl;font-family:inherit;font-weight:600;width:100%;text-align:center;}
.footer_color a{font-size:18px;font-weight:600;color:#ffffff;}
.footer_color{background-size:cover;}
.av-main-nav > li > a{font-size: 16px;}
.shop-grid article{margin:0px 3% 30px;}
.shop-grid .grid-content, #top #wrap_all .all_colors .shop-grid h3, .shop-grid .avia-arrow{background:#0f4cc6 !important;}
#top #wrap_all .all_colors .shop-grid h3{color:#ffffff;}
#top .contact-sale .input-text, #top .contact-sale input[type='text'], #top .contact-sale input[type='input'], #top .contact-sale input[type='password'], #top .contact-sale input[type='email'], #top .contact-sale input[type='number'], #top .contact-sale input[type='url'], #top .contact-sale input[type='tel'], #top .contact-sale input[type='search'], #top .contact-sale textarea, #top .contact-sale select{direction:rtl;text-align:right;background:#ffffff;margin-bottom:18px;font-family:inherit;}
.contact-sale input[type='submit']{direction:rtl;font-family:inherit;font-weight:600;width:100%;text-align:center;background:#efefef;color:#0f4cc6;font-size:24px;font-weight:bold;margin-top:6px;}
.contact-sale input[type='submit']:hover{background:#ffffff;color:#0f4cc6;}
